<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Alapértelmezett elsődleges csoport',
  'LBL_TEAM' => 'Csoportok',
  'LBL_TEAMS' => 'Csoportok',
  'LBL_TEAM_ID' => 'Csoport azonosító',
  'LBL_TEAM_SET' => 'Csoport készlet',
  'LBL_ASSIGNED_TO_ID' => 'Hozzárendelt felhasználó azonosító',
  'LBL_ASSIGNED_TO_NAME' => 'Felelős felhasználó',
  'LBL_CREATED' => 'Létrehozta',
  'LBL_CREATED_ID' => 'Létrehozó azonosítója',
  'LBL_CREATED_USER' => 'Felhasználó által létrehozva',
  'LBL_DATE_ENTERED' => 'Létrehozás dátuma',
  'LBL_DATE_MODIFIED' => 'Módosítás dátuma',
  'LBL_DELETED' => 'Törölve',
  'LBL_DESCRIPTION' => 'Leírás',
  'LBL_EDIT_BUTTON' => 'Szerkesztés',
  'LBL_ID' => 'Azonosító',
  'LBL_LIST_NAME' => 'Név',
  'LBL_MODIFIED' => 'Módosította',
  'LBL_MODIFIED_ID' => 'Módosította (azonosító szerint)',
  'LBL_MODIFIED_NAME' => 'Módosította (név szerint)',
  'LBL_MODIFIED_USER' => 'Felhasználó által módosítva',
  'LBL_NAME' => 'Név',
  'LBL_REMOVE' => 'Eltávolítás',
  'LBL_LIST_FORM_TITLE' => 'Beluga Export Lista',
  'LBL_MODULE_NAME' => 'Beluga Export',
  'LBL_MODULE_TITLE' => 'Beluga Export',
  'LBL_HOMEPAGE_TITLE' => 'Saját Beluga Export',
  'LNK_NEW_RECORD' => 'Új létrehozása Beluga Export',
  'LNK_LIST' => 'Megtekintés Beluga Export',
  'LNK_IMPORT_BE_BELUGA_EXPORT' => 'Import Beluga Export',
  'LBL_SEARCH_FORM_TITLE' => 'Keresés Beluga Export',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Előzmények megtekintése',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Tevékenységek',
  'LBL_BE_BELUGA_EXPORT_SUBPANEL_TITLE' => 'Beluga Export',
  'LBL_NEW_FORM_TITLE' => 'Új Beluga Export',
  'LBL_START_DATE' => 'Start Date',
  'LBL_END_DATE' => 'End Date',
);